.vjs-age-limit-icon {
    position: absolute;
    left: 18px;
    top: 14px;

    width: 28px;
    height: 24px;

    display: flex;
    justify-content: center;
    align-items: center;

    background-color: rgba(0, 0, 0, 0.5);
}

.vjs-age-limit-icon span {
    font-size: 15px;
    line-height: 18px;
    color: #d1d1d1;
}

.vjs-age-limit-icon_content_adult {
    left: 20px;
}

.vjs-age-limit-icon_content_adult:before {
    position: absolute;
    top: 50%;
    right: 100%;
    transform: translate(0, -50%);

    width: 2px;
    height: 100%;

    background-color: #e64025;
    content: '';
}

.vjs-fullscreen .vjs-age-limit-icon {
    left: 26px;
    top: 26px;

    width: 66px;
    height: 52px;
}

.vjs-fullscreen .vjs-age-limit-icon_content_adult {
    left: 32px;
}

.vjs-fullscreen .vjs-age-limit-icon span {
    font-size: 26px;
    line-height: 30px;
}

.vjs-fullscreen .vjs-age-limit-icon_content_adult:before {
    width: 6px;
}
